/* ======What's On dalian==== */
/* ====== Created by Kingla on 2007-03-01 ==== */
*{ padding:0; margin:0}
/*body{ font:12px Tahoma; margin:0px; padding:0px; text-align:center;font-family:arial;}*/
body {text-align:center;font-size:12px;font-family:arial;word-break: break-word;word-wrap:break-word; }
.title2 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0066;
	margin-right: 20px;
}
.title3 {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}
.coupons3 {
	padding-left: 12px;
	font-size: 12px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(images/dot-vielet.JPG);
	background-repeat: no-repeat;
	background-position: 5px;
}
.blue {
	color: #0033FF;
}
.title4 {
	margin-right: 10px;
	font-weight: normal;
}
span.discount4 {
	color: #FF0000;
	font-weight: normal;
	margin-right: 10px;
}
span.expire4 {
	font-size: 10px;
	color: #999999;
	margin-right: 10px;
	margin-left: 10px;
}


.coupons2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
span.discount2 {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
}


input{ vertical-align:middle;}
img{ vertical-align:middle; border:0;}
ul { margin: 0px; padding: 0px; list-style-image: none; list-style-type: none;}
.cb_div{ clear:both; height:1px; line-height:1px; font-size:1px; visibility:hidden;}


a:link {
	color: #003366;
	text-decoration: none;
	}
a:hover {
	color: #1A62B3;
	text-decoration: none;
}
a:visited {
	color: #003366;
	text-decoration: none;
}
a.nav:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
}



.bold{ font-weight:bold;}
.fl{ float:left;}
.fr{ float:right;}
.cb{ clear:both;}
.fc1{color:#ff7e00}
.fc2{color:#00a7fd}
.f14{ font-size:14px;}
.f11{font-size:11px;}


.box-row{ padding-bottom:0px;}
.box-border{border:1px solid #bcbbae;}
.box-border1{border:1px solid #bcbbae;background:url(images/menu_bg.gif) repeat-x;}
.recommend-c{padding:8px; line-height:16px;}
.more{ padding:0 8px 10px 0;text-align:right; clear:both; font: 11px Arial, Helvetica, sans-serif; height:15px;}
.total{ font:11px Arial, Helvetica, sans-serif;}
.chinese-c,.local-c{ width:80%; float:left; padding-right:5px;}

/*页面层容器*/
#pagemain{ width:950px !important; margin:0 auto;}


/*页面头部*/
#header{margin:0 auto; padding:0;}
#headnav{ height:29px;line-height:29px !important; line-height:26px;font-size: 12px; color: #fff;}
#headnav-left{float:left; width:14%; height:29px;}
#headnav-left li{ float:left; margin-left:0px; font-size:10px;}

#headnav-right{ float:right; width:85%;height:29px}
#headnav-right li{ float:right;margin-right:2px;}


#headnav a { color: #fff; text-decoration: none;}
#headnav a:hover { color: #fff; text-decoration: underline;} 
#headmain{ height:150px;}
#headmain-l{width:2px; height:90px; background:url(http://www.whatsonjinan.com/images/head_lr_bg.gif); float:left;}
#headmain-r{width:3px; height:90px; background:url(http://www.whatsonjinan.com/images/head_lr_bg.gif) right top; float:right;}


#headmain2{ height:80px;}
#headmain2-l{width:40%; height:105px; float:left;margin:5px 0px 5px 0px;}
#headmain2-r{width:60%; height:105px;float:right;margin:5px 0px 5px 0px;}

/*#banner {background:url(http://www.whatsonjinan.com/banner.jpg) 0 0px no-repeat;width:95%;margin:0px auto;height:120px;border-bottom:5px solid #EFEFEF;clear:both}*/

#logo{ float:left; margin:9px 0 0 11px; display:inline;}
#search{  width:460px; margin:20px 20px 0 0; display:inline; float:right;}
#ask-in{ padding:4px; height:40px;height:31px !important;}
#ask-in input.text{ height:25px; width:200px;background:url(images/input_bg.gif) no-repeat; border:1px solid #7f9db9; padding-left:22px;  padding-top:0px; font-size:14px;} 

.info2{ float:left; font:11px verdana; padding-left:8px;color:#666;}
#textlink{  color:#fff; font-family:Arial, Helvetica, sans-serif; padding-left:20px; margin-top:3px; }
#textlink a{ font-size:12px;color:#fff; text-decoration:none;}
#textlink a:hover{ color:#ffffff; text-decoration:underline;}


/*
#menu{ border:0px solid #bcbbae; border-bottom:none; margin-top:0px !important; margin-top:0px auto;}
#menu li{ padding:5px 3px 15px 12px; color:white;height:45px; width:100%; background:url(images/menu_bg1.gif) repeat-x 0 0; text-align:justify;border-bottom:1px solid #bcbbae;}
#menu li img{ margin-right:8px;}
#menu li a{ color:#000; font-weight:bold; font-size:14px; text-decoration:none;}*/

#menu{ border:0px solid #bcbbae; border-bottom:none;}
#menu li{ padding:5px 3px 5px 12px; background:url(images/menu_bg1.gif) repeat-x 0 0; border-bottom:1px solid #bcbbae; text-align:justify; height:35px !important;height:45px;  }
#menu li img{ margin-right:8px;}
#menu li a{ color:#000; font-weight:bold; font-size:14px; text-decoration:none;}

#local-t,#news-t,#whatson-latest-t{ height:24px; background:url(images/channel_title_bg.gif) repeat-x; padding-left:8px; line-height:24px;}


h2{ font-size:12px; padding-bottom:6px;}
#chinese li,#ask li,#local li,#reference li,#news li,#whatson-latest li{ background:url(images/dot_f.gif) no-repeat 2px 7px; padding:0px 8px 2px 10px; font-size:11px;color:#666;}
#news li img{border:0;padding:0;margin:3px 0 3px 3px;}
#knows{ width:48%; float:left;}
#union_left{ width:60%; float:left;}
#union_right{ width:39%; float:right;}
#across{width:100%;float:left;}
#infobank{ width:48%; float:left;}
#ask{ width:51%; float:right;}
.img-t{ float:left; width:72px; text-align:center; overflow:hidden;  font-size:11px;}
.img-t-2 a {float:left; width:50px;height:50px;margin:1px; border:1px solid #E3E3E3; padding:1px;}
.img-t-2 a:hover {float:left; width:50px;height:50px;margin:1px; border:1px solid #0099FF; 
padding:1px;}
#local img{ margin:0 8px 8px 0; border:1px solid #000;}
#ask ul,#chinese ul{ padding-left:8px; float:left; width:204px;}
#photos img,#ask img,#chinese img{ border:1px solid #000; margin-bottom:3px;}
#photos,#video,#chinese,#local{ width:100%;float:left; }
#photos ul{ padding-left:14px; }
#photos li{ margin-right:20px; width:75px; float:left;display:inline;}
.info{ float:left; font:12px verdana; padding-left:22px;color:#666;}


#news{ width:390px!important; float:left;}
#news img{ padding:1px; border:1px solid #000; margin:0 8px 8px 0;}
#knows-t{ height:24px; background:url(images/channel_title_bg.gif) repeat-x; padding-left:8px; line-height:24px;}
#ask-t{ height:24px; background:url(images/channel_title_bg.gif) repeat-x; padding-left: 8px; line-height:24px;color:#BD5282;}
#photos-t{ height:24px; background:url(images/channel_title_bg.gif) repeat-x; padding-left:8px; line-height:24px;}

#sidebar {
width:18%; float:left;
}

#tool_search{float:left;border:1px solid #bcbbae;margin:5px 0px 0px 0px;padding-bottom:3px;}

#mainbody {
 text-align:left;
 float:right; /*浮动居右*/
 overflow:hidden;
 width:81%;
 clear:right; /*不允许右侧存在浮动*/ 
 padding-left:5px;
}

#news_left{float:left;width:80%;}
#news_right{float:right;}
#text_of_str{font-size: 12px; ;color:black;font-family:arial;}
#text_of_str_list{font-size: 11px; ;color:black;font-family:arial;font-weight:bold;color:#184168;}
#text_of_title{font-size: 10px; ;color:black;font-family:arial;font-weight:bold;}


/*页面底部
#footer{width:950px; margin:0 auto;margin:20px 0px 0px 0px !important; border-top:1px solid #bcbbae;margin-top:10px;}*/

#footer{width:950px; margin:0 auto !important; margin-top:10px; border-top:1px solid #bcbbae; padding:0px 0px 30px; clear:both; font-size:11px; line-height:16px; text-align:center;}
#bottom_ad{width:950px; margin:0 auto !important; margin-top:10px; border-top:0px solid #bcbbae; padding:20px 0px 30px; clear:both; font-size:11px; line-height:16px; text-align:center;}
.coupons {
	width: 310px;
	padding: 5px;
	margin-right: 40px;
	float: left;
	overflow: hidden;
	height: 400px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.coupons h2 {
	font-size: 15px;
	margin-top: 3px;
	margin-bottom: 0px;
}

.coupons_body {
	border: 1px dashed #000000;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 1px;
}
.merchants {
	font-weight: bold;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#coup_merchants {
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 10px;
}
#coup_merchants a { 
color:blue;
text-decoration:underline;
}




.coup_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	width: 175px;
	margin-right: 0px;
	float: left;
	margin-top: 5px;
	display: block;
	height: 26px;
	padding-top: 3px;
	padding-left: 2px;
}
.coup_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	color: #333333;
	text-align: left;
	height: 40px;
	padding-left: 2px;
}
#coupon_more a {
	font-size: 15px;
	color: #0000FF;
	font-weight: bolder;
}

.coup_bottom {
	text-align: right;
	color: #FF0000;
	font-size: 12px;
	height: 18px;
	background-image: url(images/coupons/pdcw.jpg);
	background-position: -20px 0px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
.coup_bottoms {
	font-size: 12px;
	color: #0033FF;
}
.shangjia {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 12px;
}
.address {
	line-height: 130%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}
.print {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}


.coup_remark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	margin-top: 10px;
	color: #999999;
	height: 30px;
	padding-left: 2px;
}

.coup_discount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	display: block;
	width: 120px;
	margin-right: 0px;
	margin-left: 0px;
	float: right;
	margin-top: 5px;
	height: 30px;
	padding-top: 3px;
}

#coupons_list li {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-right: 3px;
	margin-left: 0px;
	color: #333333;
	margin-bottom: 5px;
	float:left;
	width:24%;
	padding-left: 12px;
	background-image: url(images/arrow-12.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#coupons_list a {
	color: #990066;
}
#coupons_list a:hover {
	color: #FFFFFF;
	background-color: #990066;
}

#coupons_list {
	width: 680px;
	list-style-type: none;
	padding-left: 5px;
	margin-top: 10px;
}
.coup_exp {
	float: right;
	margin-right: 5px;
	display: block;
	height: 30px;
	width: 120px;
}
.coup_bit {
	float: left;
	margin-right: 28px;
}
.recommend-c h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 2px;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-left: 5px;
}
#coupons_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#taxi_type {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 10px;
	font-size:12px;
	color:black;
}
#taxi_type li {
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	background-image: url(images/an.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	margin-bottom: 5px;
	float:none;
}

#taxi_type a {
color:#0066FF;
font-size:12px;}
.taxi_redfont {
color:#FF0033;
margin-left:10px;}

.taxi_title  
{
	width:490px;
	display:block;
	float:left;
}
.taxi_list {
	border: 1px solid #000000;
	text-align: center;
	padding: 10px;
	height: 175px;
}
.taxi_box {
	float: left;
	width: 340px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 220px;
}

.taxi_line {
	color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
}
.taxi_name {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FF0000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.taxi_address {
	color: #999999;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 13px;
	font-weight: normal;
}
.taxi_cname {
	margin-top: 10px;
	margin-bottom: 3px;
	color: #0099FF;
	font-size: 16px;
}
.taxi_caddress {
	color: #999999;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: normal;
}
#taxi_print a {
	color: #0033FF;
	text-decoration: underline;
	font-size: 12px;
}
#ad_right {
	float: right;
	width: 150px;
}
#coup_bar {
	height:14px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#990066;
	color: #FFFFFF;
	margin-bottom: 10px;
 }

#coup_bar2 {
	border:1px dashed #990066;
	height:14px;
	padding-top:2px;
	padding-bottom:2px;
	color: #990066;
  }
#taxi_list {
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}
#taxi_result_title {
	font-size: 14px;
	color: #0B79D0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
}
.taxi_result_li {
	padding: 3px;
	margin-bottom: 2px;
	font-size: 12px;
}
.taxi_result_tel {
	width: 360px;
	float: left;
}
#taxi_result_tool a {
	color: #0066FF;
	margin-right: 5px;
	text-decoration: underline;
	font-size: 12px;
}
#taxi_result_tool a:hover {
	color: #FFFFFF;
	background-color: #0066FF;
}